## libdata-dump-streamer-perl 2.21

=== debian/changelog ===
libdata-dump-streamer-perl (2.21-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jun 2010 00:01:26 +0200

libdata-dump-streamer-perl (2.18-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 01:51:11 +0200

libdata-dump-streamer-perl (2.17-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Now needs Module::Build.
  * Refresh patch.
  * Add additional copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jun 2010 16:14:21 +0200

libdata-dump-streamer-perl (2.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Removed Alexis Sukrieh from Uploaders (Closes: #536130)
  * Rewrite control description
  * Use new short debhelper rules format
  * Update copyright to new DEP5 format
  * Add a patch to fix POD spelling errors

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: remove unversioned (build) dependency on perl-
    modules.
  * debian/control: remove libmime-tools-perl,
    expand libcompress-zlib-perl to "perl (>= 5.10) | libio-compress-perl |
    libcompress-zlib-perl" and add it to Depends.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Apr 2010 23:51:44 -0400

libdata-dump-streamer-perl (2.09-1) unstable; urgency=low

  * Add myself to Uploaders
  * New upstream version
  * machine readable copyright format
  * debhelper 7

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 21:45:07 -0700

libdata-dump-streamer-perl (2.08-40-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Gunnar Wolf ]
  * Updated build-dependency from obsolete libmime-perl to libmime-
    tools-perl
  * Standards-version 3.7.3 -> 3.8.1.0 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 13 Apr 2009 16:23:22 -0500

libdata-dump-streamer-perl (2.08-40-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Niko Tyni ]
  * Fix intertarget dependencies for parallel builds.
  * Unset 'username' when running Makefile.PL because there's a special case
    inside for the upstream author.
  * Update and reformat debian/copyright.
  * Don't install the uninformative README file.
  * Add myself to Uploaders.
  * Remove perl-modules from the build-dependencies, as it's Build-Essential.
  * Add libalgorithm-diff-perl to build-dependencies for better test coverage.

 -- Niko Tyni <ntyni@debian.org>  Fri, 15 Feb 2008 22:23:28 +0200

libdata-dump-streamer-perl (2.08-40-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.

  [ Martín Ferrari ]
  * New upstream release.
  * debian/control:
  - Bumped Standards-Version (no changes needed).
  - Added libpadwalker-perl as Recommends.

 -- Russ Allbery <rra@debian.org>  Wed, 26 Dec 2007 12:54:58 -0800

libdata-dump-streamer-perl (2.05-36-2) unstable; urgency=low

  * Removed PODisms from the description (Closes: #443309)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 20 Sep 2007 08:45:10 -0500

libdata-dump-streamer-perl (2.05-36-1) unstable; urgency=low

  * New upstream release
    + Fixes http://rt.cpan.org/Ticket/Display.html?id=28053 where undef and ''
      are confused inside of repeat value folding logic.
  * Fixed debian/watch to stop capturing file extension
  * Improved debian/copyright -- added upstream location and license
  * Removed old dh-make-perl cruft
    + Drop unused dh_link
    + Move test suite from install to build target
    + Move dh_clean $stamp_files before realclean
  * Added myself to Uploaders
  * Added libpadwalker-perl, libcompress-zlib-perl and libmime-perl to enable
    additional tests
  * Dropped unused dh_makeshlibs, commendet out dh_installexamples
  * Added NODDS to $(PERL) Makefile.PL to avoid uncertainity

 -- Damyan Ivanov <dmn@debian.org>  Sat, 15 Sep 2007 15:04:37 +0300

libdata-dump-streamer-perl (2.03-30-1) unstable; urgency=low

  * Initial Release (closes: #438484).

 -- Alexis Sukrieh <sukria@debian.org>  Fri, 17 Aug 2007 17:27:37 +0200
