## libdata-dump-streamer-perl 2.22

=== debian/changelog ===
libdata-dump-streamer-perl (2.22-1) unstable; urgency=low

  * New upstream release
  * Add myself to uploaders
  * debian/control: 
    - Remove perl (>= 5.10) | from Build-Depends
    - Remove perl (>= 5.10) | from Depends
  * Standards-Version: 3.9.1

 -- Angel Abad <angelabad@gmail.com>  Sun, 08 Aug 2010 14:01:57 +0200
