=== debian/control ===
Source: libdata-dump-streamer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libalgorithm-diff-perl, libb-utils-perl,
 libpadwalker-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Russ Allbery <rra@debian.org>, Niko Tyni <ntyni@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Dump-Streamer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-dump-streamer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-dump-streamer-perl/

Package: libdata-dump-streamer-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libb-utils-perl
Recommends: libpadwalker-perl
Description: module for serializing a data structure as Perl code
 Data::Dump::Streamer is a Perl module that serializes scalars, objects or
 reference variables and provides their contents in Perl syntax. Special data
 structures including closures, self-referential structures and objects are
 output correctly. This module is very similar in concept to the core module
 Data::Dumper, except this module is designed to output to a stream instead
 of constructing its output in memory (trading speed for memory).
