## libdata-dump-streamer-perl 2.31

=== debian/changelog ===
libdata-dump-streamer-perl (2.31-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 00:19:08 +0000

libdata-dump-streamer-perl (2.31-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:30:20 +0100

libdata-dump-streamer-perl (2.31-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (applied with offsets).

 -- Angel Abad <angelabad@gmail.com>  Wed, 02 Feb 2011 13:40:54 +0100

libdata-dump-streamer-perl (2.27-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 01 Feb 2011 22:05:00 +0100

libdata-dump-streamer-perl (2.26-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Add copyright information about
    lib/Data/Dump/ppport.h

 -- Angel Abad <angelabad@gmail.com>  Tue, 01 Feb 2011 14:47:43 +0100

libdata-dump-streamer-perl (2.23-1) unstable; urgency=low

  [ Russ Allbery ]
  * Remove myself from Uploaders.

  [ Angel Abad ]
  * New upstream release
  * debian/control: Add libextutils-depends-perl to B-D
  * debian/copyright: Update license stanzas

  [ gregor herrmann ]
  * Refresh fix-pod-spelling.patch (applied with an offset).

 -- Angel Abad <angelabad@gmail.com>  Thu, 20 Jan 2011 17:46:50 +0100
