## libdata-dump-streamer-perl 2.34

=== debian/changelog ===
libdata-dump-streamer-perl (2.34-1) unstable; urgency=low

  * Imported Upstream version 2.34

 -- Angel Abad <angel@debian.org>  Wed, 06 Jun 2012 17:27:55 +0200

libdata-dump-streamer-perl (2.33-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Removing myself as an uploader from all packages which have
    other human uploaders (final batch)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 2.33
  * debian/copyright:
    - Update format to copyright-format 1.0
    - Update debian years
  * debian/control: Build-Depends on libjson-xs-perl
  * Bump Debhelper compat level to 9
  * Bump Standards-Version to 3.9.3
  * debian/patches/fix-pod-spelling.patch: Refresh patch

 -- Angel Abad <angel@debian.org>  Wed, 04 Apr 2012 20:09:44 +0200
