=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: libdata-dump-streamer-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
- libalgorithm-diff-perl,
- libb-utils-perl,
- libextutils-depends-perl,
- libpadwalker-perl,
- perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
- Gunnar Wolf <gwolf@debian.org>,
  Niko Tyni <ntyni@debian.org>,
  Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.1
+ Angel Abad <angel@debian.org>
+Build-Depends: debhelper (>= 9),
+ libalgorithm-diff-perl,
+ libb-utils-perl,
+ libextutils-depends-perl,
+ libjson-xs-perl,
+ libpadwalker-perl,
+ perl
+Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-dump-streamer-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-dump-streamer-perl.git
 Homepage: http://search.cpan.org/dist/Data-Dump-Streamer/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-dump-streamer-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-dump-streamer-perl/
 
 Package: libdata-dump-streamer-perl
 Architecture: any
