=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Dump-Streamer/ .*/Data-Dump-Streamer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip|rar)
