## libdata-dump-streamer-perl 2.36

=== debian/changelog ===
libdata-dump-streamer-perl (2.36-1) unstable; urgency=low

  * Imported Upstream version 2.36
  * debian/copyright: Update debian years
  * debian/patches/perl-5.18.patch: Removed, applied upstream
  * debian/patches/fix-pod-spelling.patch: Removed, applied upstream

 -- Angel Abad <angel@debian.org>  Wed, 14 Aug 2013 23:59:37 +0200

libdata-dump-streamer-perl (2.34-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix regex dumping in newer perl.
    (Closes: #709665)
  * Add lintian override for hardening-no-fortify-functions.
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 May 2013 01:57:35 +0200
