=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312),
  libalgorithm-diff-perl,
  libb-utils-perl,
  libextutils-depends-perl,
  libjson-xs-perl,
  libpadwalker-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-dump-streamer-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-dump-streamer-perl.git
-Homepage: http://search.cpan.org/dist/Data-Dump-Streamer/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dump-streamer-perl.git
+Homepage: https://metacpan.org/release/Data-Dump-Streamer/
 
 Package: libdata-dump-streamer-perl
 Architecture: any
