=== debian/watch ===
version=3
https://metacpan.org/release/Data-Dump-Streamer/ .*/Data-Dump-Streamer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip|rar)
