## libdata-dump-streamer-perl 2.38

=== debian/changelog ===
libdata-dump-streamer-perl (2.38-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 3.9.6.
  * Add build dependency on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Update path in lintian override.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 16:30:47 +0200

libdata-dump-streamer-perl (2.38-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.

  * New upstream release.
    Fixes "FTBFS with perl 5.20"
    (Closes: #750649)

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 14:35:40 +0200

libdata-dump-streamer-perl (2.37-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 22:01:15 +0100
