=== debian/control ===
Source: libdata-dump-streamer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libalgorithm-diff-perl,
               libb-utils-perl,
               libextutils-depends-perl,
               libjson-xs-perl,
               libmodule-build-perl,
               libpadwalker-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dump-streamer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dump-streamer-perl.git
Homepage: https://metacpan.org/release/Data-Dump-Streamer

Package: libdata-dump-streamer-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-utils-perl
Recommends: libpadwalker-perl
Description: module for serializing a data structure as Perl code
 Data::Dump::Streamer is a Perl module that serializes scalars, objects or
 reference variables and provides their contents in Perl syntax. Special data
 structures including closures, self-referential structures and objects are
 output correctly. This module is very similar in concept to the core module
 Data::Dumper, except this module is designed to output to a stream instead
 of constructing its output in memory (trading speed for memory).
