## libdata-dump-streamer-perl 2.39

=== debian/changelog ===
libdata-dump-streamer-perl (2.39-2) unstable; urgency=medium

  * Upgrade libpadwalker-perl to a hard dependency. (Closes: #809110)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Dec 2015 17:55:55 +0200

libdata-dump-streamer-perl (2.39-1) unstable; urgency=medium

  * Import upstream version 2.39:
    Fixes "FTBFS with perl 5.22" (Closes: #787912)

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Dec 2015 15:02:02 +0100
