=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
+         libpadwalker-perl,
          libb-utils-perl
-Recommends: libpadwalker-perl
 Description: module for serializing a data structure as Perl code
  Data::Dump::Streamer is a Perl module that serializes scalars, objects or
  reference variables and provides their contents in Perl syntax. Special data
