=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Niko Tyni <ntyni@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper-compat (= 13),
                libalgorithm-diff-perl,
                libb-utils-perl,
                libextutils-depends-perl,
                libjson-xs-perl,
                libmodule-build-perl,
                libpadwalker-perl,
-               perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dump-streamer-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dump-streamer-perl.git
+               perl-xs-dev,
+               perl:native
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dump-streamer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dump-streamer-perl.git
 Homepage: https://metacpan.org/release/Data-Dump-Streamer
 
 Package: libdata-dump-streamer-perl
