## libdata-dump-streamer-perl 2.41

=== debian/changelog ===
libdata-dump-streamer-perl (2.41-1) unstable; urgency=medium

  * Import upstream version 2.41.
  * Update test dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 18:01:48 +0100

libdata-dump-streamer-perl (2.40-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/libdata-dump-streamer-perl.lintian-overrides on line 2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:05:44 +0000
