## libdata-dump-streamer-perl 2.42

=== debian/changelog ===
libdata-dump-streamer-perl (2.42-2) unstable; urgency=medium

  * Remove generated build file via debian/clean. (Closes: #1047118)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 14:07:59 +0100

libdata-dump-streamer-perl (2.42-1) unstable; urgency=medium

  * Import upstream version 2.42.
  * Refresh spelling.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2023 02:20:29 +0100
