=== debian/control ===
--- 
+++ 
@@ -8,26 +8,27 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libalgorithm-diff-perl,
-               libb-utils-perl,
+               libalgorithm-diff-perl <!nocheck>,
+               libb-utils-perl <!nocheck>,
+               libcpanel-json-xs-perl <!nocheck>,
                libextutils-depends-perl,
-               libjson-xs-perl,
                libmodule-build-perl,
-               libpadwalker-perl,
+               libpadwalker-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dump-streamer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dump-streamer-perl.git
 Homepage: https://metacpan.org/release/Data-Dump-Streamer
+Rules-Requires-Root: no
 
 Package: libdata-dump-streamer-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libpadwalker-perl,
-         libb-utils-perl
+         libb-utils-perl,
+         libpadwalker-perl
 Description: module for serializing a data structure as Perl code
  Data::Dump::Streamer is a Perl module that serializes scalars, objects or
  reference variables and provides their contents in Perl syntax. Special data
