=== debian/watch ===
version=4
https://metacpan.org/release/Data-Dump-Streamer .*/Data-Dump-Streamer-v?@ANY_VERSION@@ARCHIVE_EXT@$
